#fw-section-footer {
--color-primary: #d8d8d8;
--color-primary-rgb: 216, 216, 216;
--color-background: #111111;
--color-background-rgb: 17, 17, 17;
--color-on-background: #999999;
--color-on-background-rgb: 153, 153, 153;
--color-on-primary: #d8d8d8;
--color-on-primary-rgb: 216, 216, 216;
--color-product-image-background: #999999;
--color-background-brightness: 17;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d8d8d8;
--primary-btn-text: #d8d8d8;
--primary-btn-border-color: #999999;
--secondary-btn-bg: transparent;
--secondary-btn-text: #999999;
--secondary-btn-border-color: #999999;
.footer {
    border-top: 1px solid #333333;
}

.footer__dropdown-inner {
    overflow-x: hidden;
}

.footer__menu-link,
.footer__bottom,
.footer__social-link {
  color: #999999;
}

.footer__menu-link:hover,
.footer__social-link:hover {
  color: #d8d8d8;
}
}
#fw-section-announcement-bar-a95f6fc8-00b8-4dd7-8d67-bfcd2524b655 {

.announcement-bar__label {
  font-weight: var(--font-weight-base);
}
}
#fw-section-header {

.header__nav .header__list-item .header__link {
  font-size: 16px;
  color: #ffffff;
}

.header__nav .header__list-item .header__link:hover {
  color: #cccccc;
}

/*.header__size--sm {
  padding: 0 !important;
  height: 72px;
}*/

.drawer__content {
  background-color: #111111;
}
}